.btngame {
    animation: zoom-in-zoom-out-1 .8s ease infinite;
}
@keyframes zoom-in-zoom-out-1{
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}
.des * {
    font-size: 14px;
}
.section-title-center .section-title-main {
    font-size: 26px;
    background: linear-gradient(295.21deg, #f4d773 30.59%, #caa559 42.59%, #f6dd78 54.59%, #f2b638 66.58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section-title-center b {
    background: transparent;
}
.sapo * {
    color: #fff;
    font-size: 16px;
}
.content-home {
    border: 1px solid #f8d22a;
    border-radius: 10px;
    padding: 10px 20px;
    max-height: 600px;
    overflow-y: auto;
    position: relative;
    scrollbar-width: thin;
    scrollbar-color: #f8d22a transparent;
}
.post-item .box {
    border: solid 1px #f8d22a;
    padding: 5px;
    border-radius: 5px;
}
.post-item .box img {
    border-radius: 5px;
}
.ux-menu-link__link {
    min-height: auto;
    font-weight: bold;
}
.ux-menu-link__link:hover {
    color: #f8d22a !important;
}
.archive-page-header h1 {
    text-align: center;
    font-size: 22px;
    letter-spacing: 0;
}
#comments {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
@media (max-width: 549px){
    .post-item .post-title a {
        font-size: 18px;
    }
}